[
  {
    "id":1,
    "text":"Čeština"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Připojte k PC"
  },
  {
    "id":5,
    "text":"Nabíjení"
  },
  {
    "id":6,
    "text":"Napětí"
  },
  {
    "id":7,
    "text":"Zap."
  },
  {
    "id":8,
    "text":"Vyp."
  },
  {
    "id":9,
    "text":"Ano"
  },
  {
    "id":10,
    "text":"Ne"
  },
  {
    "id":11,
    "text":"OK"
  },
  {
    "id":12,
    "text":"Zpět"
  },
  {
    "id":13,
    "text":"Uprav"
  },
  {
    "id":14,
    "text":"Kopie"
  },
  {
    "id":15,
    "text":"Smaž"
  },
  {
    "id":16,
    "text":"Další"
  },
  {
    "id":17,
    "text":"Žádný"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"Uživ."
  },
  {
    "id":20,
    "text":"Nový"
  },
  {
    "id":21,
    "text":"Rev."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Výchozí"
  },
  {
    "id":24,
    "text":"Sym."
  },
  {
    "id":25,
    "text":"ESC"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Accu"
  },
  {
    "id":38,
    "text":"Model"
  },
  {
    "id":39,
    "text":"Mód"
  },
  {
    "id":40,
    "text":"Opt."
  },
  {
    "id":41,
    "text":"Stop"
  },
  {
    "id":42,
    "text":"Vymaž"
  },
  {
    "id":43,
    "text":"Menu"
  },
  {
    "id":44,
    "text":"Strana"
  },
  {
    "id":45,
    "text":"Kontrast"
  },
  {
    "id":46,
    "text":"Telemetrie"
  },
  {
    "id":47,
    "text":"Pouze příjem"
  },
  {
    "id":48,
    "text":"Hlasitost"
  },
  {
    "id":49,
    "text":"Podsvit"
  },
  {
    "id":50,
    "text":"Intenzita"
  },
  {
    "id":51,
    "text":"Trvání 10s"
  },
  {
    "id":52,
    "text":"Trvání 60s"
  },
  {
    "id":53,
    "text":"Zapnuto"
  },
  {
    "id":54,
    "text":"Hlavní menu"
  },
  {
    "id":55,
    "text":"Jemné ladění/let. režimy"
  },
  {
    "id":56,
    "text":"Časovače/senzory"
  },
  {
    "id":57,
    "text":"Analýza dat"
  },
  {
    "id":58,
    "text":"Systém"
  },
  {
    "id":59,
    "text":"Info"
  },
  {
    "id":60,
    "text":"Výběr modelu"
  },
  {
    "id":61,
    "text":"Nový model"
  },
  {
    "id":62,
    "text":"Základní konfigurace"
  },
  {
    "id":63,
    "text":"Parametry funkcí"
  },
  {
    "id":64,
    "text":"Přiřazení serv"
  },
  {
    "id":65,
    "text":"Kalibrace serv"
  },
  {
    "id":66,
    "text":"Letové režimy"
  },
  {
    "id":67,
    "text":"Trimy letových režimů"
  },
  {
    "id":68,
    "text":"Dvojité/Expo výchylky"
  },
  {
    "id":69,
    "text":"Volné mixy"
  },
  {
    "id":70,
    "text":"UŽIV. FILTRY"
  },
  {
    "id":71,
    "text":"Křivky funkcí"
  },
  {
    "id":72,
    "text":"Časovače"
  },
  {
    "id":73,
    "text":"Senzory/ukládání dat"
  },
  {
    "id":74,
    "text":"Údaje na hlavní obrazovce"
  },
  {
    "id":75,
    "text":"Konfigurace"
  },
  {
    "id":76,
    "text":"Test serv/dosahu"
  },
  {
    "id":77,
    "text":"Zobrazení vstupů"
  },
  {
    "id":78,
    "text":"Nastavení kniplů/spínačů"
  },
  {
    "id":79,
    "text":"Bezdrát. Modul/Učitel-Žák"
  },
  {
    "id":80,
    "text":"Výstup přijímače"
  },
  {
    "id":81,
    "text":"PLOŠNÍK"
  },
  {
    "id":82,
    "text":"VRTULNÍK"
  },
  {
    "id":83,
    "text":"OBECNÝ"
  },
  {
    "id":84,
    "text":"Typ modelu:"
  },
  {
    "id":85,
    "text":"Název"
  },
  {
    "id":86,
    "text":"Typ křídla"
  },
  {
    "id":87,
    "text":"0 KLAP.|1 KŘID."
  },
  {
    "id":88,
    "text":"0 KLAP.|2 KŘID."
  },
  {
    "id":89,
    "text":"1 KLAP.|2 KŘID."
  },
  {
    "id":90,
    "text":"2 KLAP.|2 KŘID."
  },
  {
    "id":91,
    "text":"2 KLAP.|4 KŘID."
  },
  {
    "id":92,
    "text":"4 KLAP.|2 KŘID."
  },
  {
    "id":93,
    "text":"4 KLAP.|4 KŘID."
  },
  {
    "id":94,
    "text":"Typ ocasu"
  },
  {
    "id":95,
    "text":"Standard  1VOP 1SOP"
  },
  {
    "id":96,
    "text":"Motýlek   2VOP  "
  },
  {
    "id":97,
    "text":"Ailevator 2VOP 1SOP"
  },
  {
    "id":98,
    "text":"Standard  2VOP 2SOP"
  },
  {
    "id":99,
    "text":"Žádný - Elevon/Delta"
  },
  {
    "id":100,
    "text":"Počet motorů"
  },
  {
    "id":101,
    "text":"Serva brzd. klapek"
  },
  {
    "id":102,
    "text":"Podvozková serva"
  },
  {
    "id":103,
    "text":"Typ Fail-Safe"
  },
  {
    "id":104,
    "text":"Fail-Safe"
  },
  {
    "id":105,
    "text":"Prodleva Fail-Safe"
  },
  {
    "id":106,
    "text":"Přidržet"
  },
  {
    "id":107,
    "text":"Přiřazení funkcí"
  },
  {
    "id":108,
    "text":"Křidélka"
  },
  {
    "id":109,
    "text":"Výškovka"
  },
  {
    "id":110,
    "text":"Směrovka"
  },
  {
    "id":111,
    "text":"Motor"
  },
  {
    "id":112,
    "text":"Aer.brzda"
  },
  {
    "id":113,
    "text":"Vztlaky"
  },
  {
    "id":114,
    "text":"Podvozek"
  },
  {
    "id":115,
    "text":"Kalibrace"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-MAX"
  },
  {
    "id":118,
    "text":"AUTOTRIM"
  },
  {
    "id":119,
    "text":"Probíhá úprava trimů."
  },
  {
    "id":120,
    "text":"Nedělejte prudké pohyby."
  },
  {
    "id":121,
    "text":"Křidélko"
  },
  {
    "id":122,
    "text":"Klapka"
  },
  {
    "id":123,
    "text":"Motor"
  },
  {
    "id":124,
    "text":"Servo č."
  },
  {
    "id":125,
    "text":"Střed (Subtrim)"
  },
  {
    "id":126,
    "text":"Max. výchylka"
  },
  {
    "id":127,
    "text":"Min. výchylka"
  },
  {
    "id":128,
    "text":"Max. fyzický limit"
  },
  {
    "id":129,
    "text":"Min. fyzický limit"
  },
  {
    "id":130,
    "text":"Pozice Fail-Safe"
  },
  {
    "id":131,
    "text":"Zpoždění nahoru/dolů"
  },
  {
    "id":132,
    "text":"Reverzace serva"
  },
  {
    "id":133,
    "text":"Servo offset"
  },
  {
    "id":134,
    "text":"Ovladač"
  },
  {
    "id":135,
    "text":"Vyberte ovládací vstup"
  },
  {
    "id":136,
    "text":"Přesuňte daný řídící prvek do aktivní "
  },
  {
    "id":137,
    "text":"polohy. Toto bude automaticky"
  },
  {
    "id":138,
    "text":"detekováno"
  },
  {
    "id":139,
    "text":"Popis"
  },
  {
    "id":140,
    "text":"Zpoždění"
  },
  {
    "id":141,
    "text":"Spínač"
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Funkce"
  },
  {
    "id":144,
    "text":"Rozsah"
  },
  {
    "id":145,
    "text":"Dvojité"
  },
  {
    "id":146,
    "text":"Expo"
  },
  {
    "id":147,
    "text":"Editace DR/Expo"
  },
  {
    "id":148,
    "text":"Master"
  },
  {
    "id":149,
    "text":"Slave"
  },
  {
    "id":150,
    "text":"Hodn."
  },
  {
    "id":151,
    "text":"Křivka mixu"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Out"
  },
  {
    "id":154,
    "text":"Typ křivky"
  },
  {
    "id":155,
    "text":"Standard"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ pozitiv"
  },
  {
    "id":160,
    "text":"- negativ"
  },
  {
    "id":161,
    "text":"+- symetr."
  },
  {
    "id":162,
    "text":"3-body"
  },
  {
    "id":163,
    "text":"5-bodů"
  },
  {
    "id":164,
    "text":"7-bodů"
  },
  {
    "id":165,
    "text":"9-bodů"
  },
  {
    "id":166,
    "text":" - Zpož. +"
  },
  {
    "id":167,
    "text":"Záporné zpoždění"
  },
  {
    "id":168,
    "text":"Bod"
  },
  {
    "id":169,
    "text":"Detail časovače"
  },
  {
    "id":170,
    "text":"Volně běžící"
  },
  {
    "id":171,
    "text":"Mezičasy"
  },
  {
    "id":172,
    "text":"Počáteční hodnota"
  },
  {
    "id":173,
    "text":"Cílová hodnota"
  },
  {
    "id":174,
    "text":"Typ časovače"
  },
  {
    "id":175,
    "text":"Typ signalizace"
  },
  {
    "id":176,
    "text":"Typ resetu"
  },
  {
    "id":177,
    "text":"Dlouhý reset"
  },
  {
    "id":178,
    "text":"Krátký reset"
  },
  {
    "id":179,
    "text":"Tón 1"
  },
  {
    "id":180,
    "text":"Tón 2"
  },
  {
    "id":181,
    "text":"Hlas"
  },
  {
    "id":182,
    "text":"Aktivní v režimech"
  },
  {
    "id":183,
    "text":"Časov."
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Jazyk"
  },
  {
    "id":186,
    "text":"MÓD 1-4"
  },
  {
    "id":187,
    "text":"1: RUD+ELE|THR+AIL"
  },
  {
    "id":188,
    "text":"2: RUD+THR|ELE+AIL"
  },
  {
    "id":189,
    "text":"3: ELE+AIL|RUD+THR"
  },
  {
    "id":190,
    "text":"4: THR+AIL|RUD+ELE"
  },
  {
    "id":191,
    "text":"Zvukový profil"
  },
  {
    "id":192,
    "text":"Tichý"
  },
  {
    "id":193,
    "text":"Pouze tón"
  },
  {
    "id":194,
    "text":"Tón + hlas"
  },
  {
    "id":195,
    "text":"Pouze hlas"
  },
  {
    "id":196,
    "text":"Datum (rrrr/mm/dd)"
  },
  {
    "id":197,
    "text":"Čas"
  },
  {
    "id":198,
    "text":"Jednotky délky"
  },
  {
    "id":199,
    "text":"Metry"
  },
  {
    "id":200,
    "text":"Stopy"
  },
  {
    "id":201,
    "text":"Jednotky teploty"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Krok"
  },
  {
    "id":205,
    "text":"Interval zápisu"
  },
  {
    "id":206,
    "text":"Jméno uživatele"
  },
  {
    "id":207,
    "text":"Nastavení trimu"
  },
  {
    "id":208,
    "text":"Globální"
  },
  {
    "id":209,
    "text":"Separátní"
  },
  {
    "id":210,
    "text":"Local subtrim"
  },
  {
    "id":211,
    "text":"Varování při nečinnosti"
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5min"
  },
  {
    "id":219,
    "text":"10min"
  },
  {
    "id":220,
    "text":"1hod"
  },
  {
    "id":221,
    "text":"Rozšířené limity serva"
  },
  {
    "id":222,
    "text":"Vysílací frekvence"
  },
  {
    "id":223,
    "text":"Francouzský mód"
  },
  {
    "id":224,
    "text":"Rychlost serva"
  },
  {
    "id":225,
    "text":"Test dosahu"
  },
  {
    "id":226,
    "text":"Start"
  },
  {
    "id":227,
    "text":"Stop"
  },
  {
    "id":228,
    "text":"     Produkt:"
  },
  {
    "id":229,
    "text":"       Verze:"
  },
  {
    "id":230,
    "text":" ID produktu:"
  },
  {
    "id":231,
    "text":"    SD karta:"
  },
  {
    "id":232,
    "text":"MB z "
  },
  {
    "id":233,
    "text":"Zobrazení vstupů (1/2)"
  },
  {
    "id":234,
    "text":"Zobrazení vstupů (2/2)"
  },
  {
    "id":235,
    "text":"Kalib"
  },
  {
    "id":236,
    "text":"Několikrát zahýbejte ovladači"
  },
  {
    "id":237,
    "text":"do jejich koncových poloh. Následně"
  },
  {
    "id":238,
    "text":"přesuňte ovladače do středu a znovu"
  },
  {
    "id":239,
    "text":"stiskněte tlačítko 'Kalib'."
  },
  {
    "id":240,
    "text":"Spínač Učitel-Žák"
  },
  {
    "id":241,
    "text":"Učitel"
  },
  {
    "id":242,
    "text":"Žák"
  },
  {
    "id":243,
    "text":"Aktivní"
  },
  {
    "id":244,
    "text":"Kanál"
  },
  {
    "id":245,
    "text":"Předletová pozice"
  },
  {
    "id":246,
    "text":"Spínač zapnut"
  },
  {
    "id":247,
    "text":"Spínač vypnut"
  },
  {
    "id":248,
    "text":"Ovládací prvek"
  },
  {
    "id":249,
    "text":"Typ prvku"
  },
  {
    "id":250,
    "text":"Prop. ovladač"
  },
  {
    "id":251,
    "text":"Křížová páka"
  },
  {
    "id":252,
    "text":"2-poz. spínač"
  },
  {
    "id":253,
    "text":"3-poz. spínač"
  },
  {
    "id":254,
    "text":"Tlačítko"
  },
  {
    "id":255,
    "text":"Otočný ovladač"
  },
  {
    "id":256,
    "text":"Status"
  },
  {
    "id":257,
    "text":"Tlačítko s pamětí"
  },
  {
    "id":258,
    "text":"Centr"
  },
  {
    "id":259,
    "text":"Napětí Rx"
  },
  {
    "id":260,
    "text":"Baterie Tx"
  },
  {
    "id":261,
    "text":"Záznam"
  },
  {
    "id":262,
    "text":"Přijímání"
  },
  {
    "id":263,
    "text":"Není aktivní"
  },
  {
    "id":264,
    "text":"Není přiřazeno"
  },
  {
    "id":265,
    "text":"T: "
  },
  {
    "id":266,
    "text":"Rec: "
  },
  {
    "id":267,
    "text":"Pokročilá nastavení"
  },
  {
    "id":268,
    "text":"Nastavení vlastního menu"
  },
  {
    "id":269,
    "text":"Zákl."
  },
  {
    "id":270,
    "text":"Vše"
  },
  {
    "id":271,
    "text":"Ostatní volitelné spínače"
  },
  {
    "id":272,
    "text":"Zastavení motoru"
  },
  {
    "id":273,
    "text":"Posun volnoběhu"
  },
  {
    "id":274,
    "text":"Spínač Auto-Trimu"
  },
  {
    "id":275,
    "text":"Spínač záznamu telemetrie"
  },
  {
    "id":276,
    "text":"Označení spínače"
  },
  {
    "id":277,
    "text":"Spínač hlasové zprávy"
  },
  {
    "id":278,
    "text":"Spínač zastavení motoru"
  },
  {
    "id":279,
    "text":"Spínač volnoběhu"
  },
  {
    "id":280,
    "text":"Pozice plynu pro zastavení"
  },
  {
    "id":281,
    "text":"Posun volnoběhu"
  },
  {
    "id":282,
    "text":"Kopírovat zvýrazněný letový režim?"
  },
  {
    "id":283,
    "text":"Typ motoru"
  },
  {
    "id":284,
    "text":"Jednosměrný"
  },
  {
    "id":285,
    "text":"Obousměrný"
  },
  {
    "id":286,
    "text":"Typ desky"
  },
  {
    "id":287,
    "text":"3 Serva (vých 120°)"
  },
  {
    "id":288,
    "text":"4 Serva (90°)"
  },
  {
    "id":289,
    "text":"Mechanická"
  },
  {
    "id":290,
    "text":"Gyro suppression"
  },
  {
    "id":291,
    "text":"Pozice čelního serva"
  },
  {
    "id":292,
    "text":"Přední"
  },
  {
    "id":293,
    "text":"Zadní"
  },
  {
    "id":294,
    "text":"Délky pák (Serva 1-4):"
  },
  {
    "id":295,
    "text":"Úhel"
  },
  {
    "id":296,
    "text":"Rotace"
  },
  {
    "id":297,
    "text":"Klonění"
  },
  {
    "id":298,
    "text":"Kolektiv"
  },
  {
    "id":299,
    "text":"Směrovka"
  },
  {
    "id":300,
    "text":"Kolektiv"
  },
  {
    "id":301,
    "text":"Gyro senz."
  },
  {
    "id":302,
    "text":"Konstantní"
  },
  {
    "id":303,
    "text":"Swash"
  },
  {
    "id":304,
    "text":"Jméno uživatele"
  },
  {
    "id":305,
    "text":"Opravdu vypnout?"
  },
  {
    "id":306,
    "text":"Data"
  },
  {
    "id":307,
    "text":"Zamknout"
  },
  {
    "id":308,
    "text":"Sepnuto (+)"
  },
  {
    "id":309,
    "text":"Vypnuto (-)"
  },
  {
    "id":310,
    "text":"Střed"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Nyní můžete připojit USB kabel"
  },
  {
    "id":313,
    "text":"Pro zrušení stiskněte ESC"
  },
  {
    "id":314,
    "text":"Zkontrolujte předletovou pozici spínačů"
  },
  {
    "id":315,
    "text":"Nedostatek paměti"
  },
  {
    "id":316,
    "text":"Chyba zařízení"
  },
  {
    "id":317,
    "text":"Chyba: Timeout byl dosažen"
  },
  {
    "id":318,
    "text":"Index mimo povolený rozsah"
  },
  {
    "id":319,
    "text":"Chyba při otevírání souboru"
  },
  {
    "id":320,
    "text":"Soubor není platný"
  },
  {
    "id":321,
    "text":"Metoda není podporována"
  },
  {
    "id":322,
    "text":"Audio: Invalid RIFF ID"
  },
  {
    "id":323,
    "text":"Audio: Invalid Wave format"
  },
  {
    "id":324,
    "text":"Audio: Invalid Format chunk"
  },
  {
    "id":325,
    "text":"Audio: Unsupported Format tag"
  },
  {
    "id":326,
    "text":"Audio: Unsupported number of channel"
  },
  {
    "id":327,
    "text":"Audio: Unsupported sample rate"
  },
  {
    "id":328,
    "text":"Audio: Unsupported bits per sample"
  },
  {
    "id":329,
    "text":"Audio: Invalid datachunk ID"
  },
  {
    "id":330,
    "text":"Audio: Unsupported extra format bytes"
  },
  {
    "id":331,
    "text":"Audio: Invalid FATCHUNK ID"
  },
  {
    "id":332,
    "text":"Chyba při ukládání konfigurace"
  },
  {
    "id":333,
    "text":"Chyba při čtení konfigurace"
  },
  {
    "id":334,
    "text":"Chyba při ukládání modelu"
  },
  {
    "id":335,
    "text":"Chyba při načítání modelu"
  },
  {
    "id":336,
    "text":"Paměť uzamčena"
  },
  {
    "id":337,
    "text":"1 nebo více ovladačů nebyly nastaveny"
  },
  {
    "id":338,
    "text":"Nahrávání..."
  },
  {
    "id":339,
    "text":"Swash Mix"
  },
  {
    "id":340,
    "text":"Nastavení gyra"
  },
  {
    "id":341,
    "text":"Gyro/Governor"
  },
  {
    "id":342,
    "text":"Governor"
  },
  {
    "id":343,
    "text":"Nastavení governoru"
  },
  {
    "id":344,
    "text":"Pozice"
  },
  {
    "id":345,
    "text":"Idle"
  },
  {
    "id":346,
    "text":"Skupina serv"
  },
  {
    "id":347,
    "text":"Ukládání..."
  },
  {
    "id":348,
    "text":"Audio přehrávač"
  },
  {
    "id":349,
    "text":"«  Složka výše"
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Zkontrolujte přiřazení funkcí a serv"
  },
  {
    "id":352,
    "text":"Opravdu smazat?"
  },
  {
    "id":353,
    "text":"Bude aplikováno pouze pro nové modely"
  },
  {
    "id":354,
    "text":"Vytvořit a vybrat model?"
  },
  {
    "id":355,
    "text":"Alarmy"
  },
  {
    "id":356,
    "text":"Jen zobrazené"
  },
  {
    "id":357,
    "text":"Logické spínače"
  },
  {
    "id":358,
    "text":"Další možnosti modelu"
  },
  {
    "id":359,
    "text":"Podmínka"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Aplikovat změny?"
  },
  {
    "id":362,
    "text":"Digitální trim"
  },
  {
    "id":363,
    "text":"Nastavit jako výchozí let. režim"
  },
  {
    "id":364,
    "text":"RESET všech letových režimů"
  },
  {
    "id":365,
    "text":"Smazat letový režim"
  },
  {
    "id":366,
    "text":"- Rozsah +"
  },
  {
    "id":367,
    "text":"Křivka"
  },
  {
    "id":368,
    "text":"Diferenciace křidélek"
  },
  {
    "id":369,
    "text":"Nahoru"
  },
  {
    "id":370,
    "text":"Dolů"
  },
  {
    "id":371,
    "text":"Senzor"
  },
  {
    "id":372,
    "text":"Zvětšit"
  },
  {
    "id":373,
    "text":"Zvuky na událost"
  },
  {
    "id":374,
    "text":"Soubor"
  },
  {
    "id":375,
    "text":"Opakuj"
  },
  {
    "id":376,
    "text":"Resetovat telemetrii?"
  },
  {
    "id":377,
    "text":"SVJZ"
  },
  {
    "id":378,
    "text":"Anténa"
  },
  {
    "id":379,
    "text":"Systémové zvuky"
  },
  {
    "id":380,
    "text":"Zapnutí"
  },
  {
    "id":381,
    "text":"Přijímač spárován"
  },
  {
    "id":382,
    "text":"Nízké napětí Tx"
  },
  {
    "id":383,
    "text":"Žádný signál"
  },
  {
    "id":384,
    "text":"Autotrim aktivní"
  },
  {
    "id":385,
    "text":"Mix Motýlek"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Mix Delta/Elevon"
  },
  {
    "id":388,
    "text":"Paměť"
  },
  {
    "id":389,
    "text":"Hlavní hodnota"
  },
  {
    "id":390,
    "text":" - Zdroj +"
  },
  {
    "id":391,
    "text":" - Spínač +"
  },
  {
    "id":392,
    "text":"Výstup mixu"
  },
  {
    "id":393,
    "text":"Master Link"
  },
  {
    "id":394,
    "text":"Slave Link"
  },
  {
    "id":395,
    "text":"Slave Dual-Rate"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Přiřadit automaticky?"
  },
  {
    "id":398,
    "text":"Opravdu kalibrovat?"
  },
  {
    "id":399,
    "text":"Konec testu dosahu"
  },
  {
    "id":400,
    "text":"Rychlé zapínání"
  },
  {
    "id":401,
    "text":"Zapnout vysílač?"
  },
  {
    "id":402,
    "text":"DC napětí"
  },
  {
    "id":403,
    "text":"Alarmy Morseových kódů...          >>"
  },
  {
    "id":404,
    "text":"Povolit alarmy Morseových kódů"
  },
  {
    "id":405,
    "text":"Nastavit volnoběh"
  },
  {
    "id":406,
    "text":"Vyska.wav"
  },
  {
    "id":407,
    "text":"LowU_B.wav"
  },
  {
    "id":408,
    "text":"Kapacita.wav"
  },
  {
    "id":409,
    "text":"Vzdaleno.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"High_RPM.wav"
  },
  {
    "id":414,
    "text":"VysokyI.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"HighRych.wav"
  },
  {
    "id":417,
    "text":"Low_RPM.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"LowU_BEC.wav"
  },
  {
    "id":421,
    "text":"HighTBEC.wav"
  },
  {
    "id":422,
    "text":"Vario.wav"
  },
  {
    "id":423,
    "text":"HighT_B.wav"
  },
  {
    "id":424,
    "text":"Low_Sign.wav"
  },
  {
    "id":425,
    "text":"HighT_A.wav"
  },
  {
    "id":426,
    "text":"LowU.wav"
  },
  {
    "id":427,
    "text":"LowRych.wav"
  },
  {
    "id":428,
    "text":"LowU_A.wav"
  },
  {
    "id":429,
    "text":"LowU_B.wav"
  },
  {
    "id":430,
    "text":"LowU_C.wav"
  },
  {
    "id":431,
    "text":"LowUclan.wav"
  },
  {
    "id":432,
    "text":"Varování: Ovládací prvky byly změněny."
  },
  {
    "id":433,
    "text":"Alarm"
  },
  {
    "id":434,
    "text":"Slabý signál"
  },
  {
    "id":435,
    "text":"Připojit k USB?"
  },
  {
    "id":436,
    "text":"Double Path"
  },
  {
    "id":437,
    "text":"Párování hlavního TX modulu"
  },
  {
    "id":438,
    "text":"Párování sekundárního TX modulu"
  },
  {
    "id":439,
    "text":"Použít tento přijímač?"
  },
  {
    "id":440,
    "text":"Nespárovaný RX modul detekován"
  },
  {
    "id":441,
    "text":"Vypnout a aktualizovat TX?"
  },
  {
    "id":442,
    "text":"Butterfly"
  },
  {
    "id":443,
    "text":"Reverz navigace v menu"
  },
  {
    "id":444,
    "text":"Použ."
  },
  {
    "id":445,
    "text":"Zpož.Rež."
  },
  {
    "id":446,
    "text":"Časovače resetované při startu:"
  },
  {
    "id":447,
    "text":"Letový čas"
  },
  {
    "id":448,
    "text":"Vliv"
  },
  {
    "id":449,
    "text":"Chyba čtení SD karty!!"
  },
  {
    "id":450,
    "text":"Klopení"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Alarm JB Profi"
  },
  {
    "id":453,
    "text":"Dle hodnoty EX"
  },
  {
    "id":454,
    "text":"Parametr EX"
  },
  {
    "id":455,
    "text":"Rozsah"
  },
  {
    "id":456,
    "text":"Mrtvá zóna"
  },
  {
    "id":457,
    "text":"Hlasitost audia"
  },
  {
    "id":458,
    "text":"Hlasitost pípání"
  },
  {
    "id":459,
    "text":"Hlasitost varia"
  },
  {
    "id":460,
    "text":"Hlas. souborů WAV"
  },
  {
    "id":461,
    "text":"Spínač pro zrušení přehrávání"
  },
  {
    "id":462,
    "text":"Omezovač motoru"
  },
  {
    "id":463,
    "text":"Asymetrický mix motoru"
  },
  {
    "id":464,
    "text":"Pokročilé                       >>"
  },
  {
    "id":465,
    "text":"Zvolte možnost"
  },
  {
    "id":466,
    "text":"Ofset"
  },
  {
    "id":467,
    "text":"Úprava dif."
  },
  {
    "id":468,
    "text":"Nastavení výškovky"
  },
  {
    "id":469,
    "text":"Uvolněte tlačítko"
  },
  {
    "id":470,
    "text":"Ladění"
  },
  {
    "id":471,
    "text":"Nastavení křidélek/klapek"
  },
  {
    "id":472,
    "text":"Napětí přijímače"
  },
  {
    "id":473,
    "text":"Spínač aktivace"
  },
  {
    "id":474,
    "text":"Vyberte soubor"
  },
  {
    "id":475,
    "text":"Hlasový výstup"
  },
  {
    "id":476,
    "text":"Senzory, proměnné"
  },
  {
    "id":477,
    "text":"Oznámit předchozí kolo"
  },
  {
    "id":478,
    "text":"Opakovat po:"
  },
  {
    "id":479,
    "text":"Spoušť okamžitého hlášení"
  },
  {
    "id":480,
    "text":"Spoušť"
  },
  {
    "id":481,
    "text":"Priorita"
  },
  {
    "id":482,
    "text":"Nízká"
  },
  {
    "id":483,
    "text":"Střední"
  },
  {
    "id":484,
    "text":"Vysoká"
  },
  {
    "id":485,
    "text":"Akcelerometr"
  },
  {
    "id":486,
    "text":"Osa"
  },
  {
    "id":487,
    "text":"Ohlásit aktuální hodnotu"
  },
  {
    "id":488,
    "text":"Zablokovat vysílání?"
  },
  {
    "id":489,
    "text":"Alarm při:"
  },
  {
    "id":490,
    "text":"Ztrátě jakéhokoli Rx"
  },
  {
    "id":491,
    "text":"Ztrátě přijímače Rx1"
  },
  {
    "id":492,
    "text":"Ztrátě přijímače Rx2"
  },
  {
    "id":493,
    "text":"Ztrátě obou Rx"
  },
  {
    "id":494,
    "text":"Emulované ovládací prvky:"
  },
  {
    "id":495,
    "text":"Rolovací menu (nahoru+dolů)"
  },
  {
    "id":496,
    "text":"Zpoždění FailSafe"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Sekvencer"
  },
  {
    "id":499,
    "text":"Sekvencer - pokročilé"
  },
  {
    "id":500,
    "text":"Přepsat kanál"
  },
  {
    "id":501,
    "text":"Cyklování"
  },
  {
    "id":502,
    "text":"Typ trasy"
  },
  {
    "id":503,
    "text":"Symetrická"
  },
  {
    "id":504,
    "text":"Asymetrická"
  },
  {
    "id":505,
    "text":"Vždy dokončit sekvenci"
  },
  {
    "id":506,
    "text":"Kopaný výkrut"
  },
  {
    "id":507,
    "text":"Master"
  },
  {
    "id":508,
    "text":"Single"
  },
  {
    "id":509,
    "text":"Resetovat sekvencer?"
  },
  {
    "id":510,
    "text":"Spínač pro uložení obrazovky"
  },
  {
    "id":511,
    "text":"Hry"
  },
  {
    "id":512,
    "text":"Čas"
  },
  {
    "id":513,
    "text":"Filtrování"
  },
  {
    "id":514,
    "text":"Posun osy Y"
  },
  {
    "id":515,
    "text":"Citlivost"
  },
  {
    "id":516,
    "text":"Posun L/R"
  },
  {
    "id":517,
    "text":"Zkontrolujte pozici RC spínače"
  },
  {
    "id":518,
    "text":"RC spínač"
  },
  {
    "id":519,
    "text":"Spárovat bezdrátový spínač"
  },
  {
    "id":520,
    "text":"Ovladač na vysílači"
  },
  {
    "id":521,
    "text":"Obrátit polaritu spínače"
  },
  {
    "id":522,
    "text":"Chcete vypnout model?"
  },
  {
    "id":523,
    "text":"Chcete model zapnout?"
  },
  {
    "id":524,
    "text":"Hledání..."
  },
  {
    "id":525,
    "text":"Audio po zapnutí"
  },
  {
    "id":526,
    "text":"Audio po vypnutí"
  },
  {
    "id":527,
    "text":"Detaily hlavní obrazovky"
  },
  {
    "id":528,
    "text":"Skok na předchozí stranu"
  },
  {
    "id":529,
    "text":"Skok na následující stranu"
  },
  {
    "id":530,
    "text":"Vyberte soubor se záznamem:"
  },
  {
    "id":531,
    "text":"Vyberte parametr:"
  },
  {
    "id":532,
    "text":"Zobrazení grafu"
  },
  {
    "id":533,
    "text":"Skupina letových režimů"
  },
  {
    "id":534,
    "text":"Středový"
  },
  {
    "id":535,
    "text":"Lineární"
  },
  {
    "id":536,
    "text":"PlynDolní"
  },
  {
    "id":537,
    "text":"PlynD:50%"
  },
  {
    "id":538,
    "text":"PlynHorní"
  },
  {
    "id":539,
    "text":"Uložen"
  },
  {
    "id":540,
    "text":"Digitální trimy budou resetovány"
  },
  {
    "id":541,
    "text":"Uložit vybraný trim do paměti"
  },
  {
    "id":542,
    "text":"Uložit všechny trimy do paměti"
  },
  {
    "id":543,
    "text":"Vynulovat vybraný trim"
  },
  {
    "id":544,
    "text":"Vynulovat všechny trimy"
  },
  {
    "id":545,
    "text":"Zařízení nebylo rozpoznáno"
  },
  {
    "id":546,
    "text":"Zařízení odpojeno"
  },
  {
    "id":547,
    "text":"Nebylo možné přečíst parametry"
  },
  {
    "id":548,
    "text":"Nebylo možné zapsat parametry"
  },
  {
    "id":549,
    "text":"Připojená zařízení"
  },
  {
    "id":550,
    "text":"Aplikace"
  },
  {
    "id":551,
    "text":"Export nastavení"
  },
  {
    "id":552,
    "text":"Import nastavení"
  },
  {
    "id":553,
    "text":"Zvolte název souboru..."
  },
  {
    "id":554,
    "text":"Soubor existuje. Přepsat?"
  },
  {
    "id":555,
    "text":"Typ výstupu PPM"
  },
  {
    "id":556,
    "text":"PPM8 Pozitivní"
  },
  {
    "id":557,
    "text":"PPM8 Negativní"
  },
  {
    "id":558,
    "text":"Telemetrie EX "
  },
  {
    "id":559,
    "text":"Vstup PPM"
  },
  {
    "id":560,
    "text":"Přehled příkazů"
  },
  {
    "id":561,
    "text":"Limit dosažen. Všechny sloty plné."
  },
  {
    "id":562,
    "text":"Cykl. omezení"
  },
  {
    "id":563,
    "text":"Použít gyro"
  },
  {
    "id":564,
    "text":"Průvodce nast. vrtulníku"
  },
  {
    "id":565,
    "text":"Křivka plynu"
  },
  {
    "id":566,
    "text":"Křivka kolektivu"
  },
  {
    "id":567,
    "text":"Vytvořit letové režimy?"
  },
  {
    "id":568,
    "text":"Let. režimy nezávisle (S)?"
  },
  {
    "id":569,
    "text":"Opravdu ukončit průvodce?"
  },
  {
    "id":570,
    "text":"Servobalancer"
  },
  {
    "id":571,
    "text":"Vypnout záznam telemetrie?"
  },
  {
    "id":572,
    "text":"Povolit záznam telemetrie?"
  },
  {
    "id":573,
    "text":"Informace o stavu vysílače"
  },
  {
    "id":574,
    "text":"Ukládání alarmů a zpráv"
  },
  {
    "id":575,
    "text":"Ukládání ovládacích prvků"
  },
  {
    "id":576,
    "text":"Zamknout model"
  },
  {
    "id":577,
    "text":"Odemknout model"
  },
  {
    "id":578,
    "text":"Pro zabránění nechtěných změn zadejte"
  },
  {
    "id":579,
    "text":"dvoumístný kód. Ten si zapamatujte."
  },
  {
    "id":580,
    "text":"Prosím zadejte správný kód."
  },
  {
    "id":581,
    "text":"Uložit změny konfigurace?"
  },
  {
    "id":582,
    "text":"Kontrola signálu před letem"
  },
  {
    "id":583,
    "text":"Telemetrie zobraz. na panelu hodin:"
  },
  {
    "id":584,
    "text":"Výchozí (zobrazení hodin)"
  },
  {
    "id":585,
    "text":"Oznámení aktuálního let. režimu"
  },
  {
    "id":586,
    "text":"Prosím aktualizujte zařízení"
  },
  {
    "id":587,
    "text":"Minimální doporučená verze:"
  },
  {
    "id":588,
    "text":"Instalované moduly"
  },
  {
    "id":589,
    "text":"Chyba! Zkontrolujte Instalované moduly"
  },
  {
    "id":590,
    "text":"Přip. zařízení:Počet příkazů"
  },
  {
    "id":591,
    "text":"Počet kanálů"
  },
  {
    "id":592,
    "text":"Plné možnosti a aktualizace"
  },
  {
    "id":593,
    "text":"Registrační kód"
  },
  {
    "id":594,
    "text":"z"
  },
  {
    "id":595,
    "text":"Aktivace úspěšná!"
  },
  {
    "id":596,
    "text":"Chyba při aktivaci"
  },
  {
    "id":597,
    "text":"Prosím aktualizujte si vysílač"
  },
  {
    "id":598,
    "text":"Chyba čtení aktivačního souboru"
  },
  {
    "id":599,
    "text":"ID zařízení nesouhlasí"
  },
  {
    "id":600,
    "text":"Minimální požadovaná verze Tx:"
  },
  {
    "id":601,
    "text":"Neaktivní modul(y)"
  },
  {
    "id":602,
    "text":"Přesto načíst model?"
  },
  {
    "id":603,
    "text":"Trim.Ovla."
  },
  {
    "id":604,
    "text":"Trim.Nulov"
  },
  {
    "id":605,
    "text":"Zvuky proporc. ovladačů"
  },
  {
    "id":606,
    "text":"Střed-tón"
  },
  {
    "id":607,
    "text":"Telemetrické ovladače"
  },
  {
    "id":608,
    "text":"Trvání"
  },
  {
    "id":609,
    "text":"Výchozí hodnota"
  },
  {
    "id":610,
    "text":"Nesouhlasí moduly, je nutný restart"
  },
  {
    "id":611,
    "text":"PPM16 Pozitiv."
  },
  {
    "id":612,
    "text":"Spínač resetu"
  },
  {
    "id":613,
    "text":"Zvolen nesprávný model!"
  },
  {
    "id":614,
    "text":"Symetrické DR"
  }
]
